body, table, td, tr, li, input, select {
	font-family: Arial,Verdana,  Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

a {
  color: #225297;
  font-size: 11px;
  font-weight:none;
  text-decoration:underline;
  font-family: verdana, arial, Helvetica, san-serif;
 }
a:hover {
  color: #225297;
  font-family: verdana, arial, Helvetica, san-serif;
  font-weight: none;  
  text-decoration: underline;
}
a:active {
	color: #99CCFF;
}
a:hover.rightTitleLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B4499;
	text-decoration: underline;
	font-weight: bold;
}


a:hover.topnavLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9ACEFE;
	font-weight: bold;
	text-decoration: underline;
}
a:hover.rightSublink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B449B;
	text-decoration: underline;
}
a:hover.navL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FE9900;
	text-decoration: none;
}
a.stalk-nav, a.stalk-nav:visited {
  color: #0066CC;
}

a.stalk-nav:hover {
  color: #CC9933;
  text-decoration: underline;
}
a:hover.newtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B449B;
	font-weight: bold;
	text-decoration: underline;
}
h1 {
  color: #225297;
  font-weight: bold;
  font-size: 13px;
  font-family: verdana, arial,  Helvetica, san-serif;
}

h2, .subheading {
  font-weight: bold;  
  text-decoration: none;
  color: #003399;
  font-size: 12px;
  font-family:  Verdana,  Arial, Helvetica, san-serif;
}

h3, .heading {
  font-weight: none;
  color: #225297;
  font-size: 11px;
   font-family: verdana, arial,   Helvetica, san-serif;
}
.mainheading  {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 13px;
  font-family: verdana, arial,  Helvetica, san-serif;
}
form {
  margin-bottom:0;
  margin-top:0;
  }
.SearchBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #082346;
	width: 135px;
	border: 1px solid #7F9DB9;
}
.top-nav {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B449B;
	text-decoration: none;
}

.navL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B449B;
	text-decoration: none;
}

.lightbluelink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9ACEFE;
}
.small_lightblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #9ACEFE;
}
.navLborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.small_darktblue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B449B;
}
.newtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.newsbody {
	background-color: #F8F8F1;
	padding: 10px;
}

.PACTTable {border: 1px solid #FFFFFF; background-color:#CCCCCC;}
.PACTTable th,.rightTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B4499;
	font-weight: bold;
}

.PACTTable th {background-color:#E1EEFA;}
.PACTTable td {background-color:#FFFFFF;}
.rightTitleLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B4499;
	text-decoration: none;
	font-weight: bold;
}

.orangeList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	list-style-image: url(/mysource_files/bullet_orangeSquare.gif);
	color: #000000;
	list-style-type: square;
	font-size: 11px;
}
.smalltext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.hdrImgBG {
	background-repeat: no-repeat;
	background-position: right;
}
.dotline {
	border: 1px dashed #CCCCCC;
}
.rightSublink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B449B;
	text-decoration: none;
}


.printTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}


.sidenav {
  color: #FFFFFF;
  font-weight: normal;
  text-decoration: none;
   font-family:   verdana, arial, Helvetica, san-serif;
  font-size: 10px;
  }

.sidenav-current {
  color: #CC0000;
  font-weight: normal;
  text-decoration: none;
   font-family:   verdana, arial, Helvetica, san-serif;
  font-size: 10px;

}

.sidenav:hover, .sidenav-current:hover {
  color: #CC9933;
  font-weight: normal;
  text-decoration: none;
   font-family:   verdana, arial, Helvetica, san-serif;
  font-size: 10px;

 }

.footer {
  color: #ffffff;
  font-family: verdana, arial,  Helvetica, san-serif;
  font-size: 9px;
  font-weight: none;  
  text-decoration: none;
  }
.topnavLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.footer-current {
  color: #ffffff;
  font-weight: none;
  text-decoration: underline;
   font-family:   verdana, arial,   Helvetica, san-serif;
  font-size: 9px;
}

.footer:hover, .footer-current:hover  {
  color: #ffffff;
  font-family: verdana, arial,  Helvetica, san-serif;
  font-size: 9px;
  font-weight: none;  
  text-decoration: underline;
  }

.search {
  color: #003D7D;
  font-family: verdana, arial,  Helvetica, san-serif;
  font-size: 9px;
  font-weight: bold;  
  text-decoration: none;
  }
.SearchBoxOn {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #E1EEFA;
	width: 135px;
	border: 1px solid #7F9DB9;
}
.stalk-nav {
  margin: 0px;
  vertical-align: middle;
}
.whitetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: none;  
    text-decoration: none;
}
a:hover.whitetext {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	font-weight: none;  
    text-decoration: none;
}

/* A form is block by default, make it inline*/
#searchContainer form {
	display: inline;
	  color: #003D7D;
  font-family: verdana, arial,  Helvetica, san-serif;
  font-size: 9px;
  font-weight: bold;  
  text-decoration: none;
}
.greyborder {
	border: 1px solid #CCCCCC;
}
li {

    /* Cannot have fixed line length if we have font size increase widget */
    /*line-height: 17px;*/
    /* Override li tag so that it looks like the same text in the rest of the doco
     This is where the errors are displayed
    */

}
#bodycontent {
	padding: 12px;
}
